package com.ruoyi.common.constant;

/**
 * 岗检小组状态
 */
public enum PostTeamEnum {
    //状态（1-启用；2-未启用）
    VALID("启用", 1),
    INVALID("未启用", 2);
    private String name;
    private Integer value;

    PostTeamEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
